nodejs-node-dot-extend-2.0.0-alt1_3.noarch.rpm


Advertisement

Description

nodejs-node-dot-extend - A port of jQuery.extend that actually works on node.js

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename nodejs-node-dot-extend-2.0.0-alt1_3.noarch.rpm
Package name nodejs-node-dot-extend
Package version 2.0.0
Package release alt1_3
Package architecture noarch
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 7.73 KB
Installed size 7.73 KB
A port of jQuery.extend that actually works on node.js

Alternatives

Package Version Architecture Repository
nodejs-node-dot-extend - - -

Requires

Name Value
/usr/lib/node_modules/is -
nodejs(engine) >= 0.4.0
rpmlib(PayloadIsLzma) -

Provides

Name Value
nodejs-node-dot-extend = 2.0.0-alt1_3
npm(node.extend) = 2.0.0

Download

Type URL
Mirror ftp.altlinux.org
Binary Package nodejs-node-dot-extend-2.0.0-alt1_3.noarch.rpm
Source Package nodejs-node-dot-extend-2.0.0-alt1_3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install nodejs-node-dot-extend rpm package:
    # sudo apt-get install nodejs-node-dot-extend

Files

Path
/usr/lib/node_modules/node.extend/index.js
/usr/lib/node_modules/node.extend/package.json
/usr/lib/node_modules/node.extend/lib/extend.js
/usr/lib/node_modules/node.extend/node_modules/is
/usr/share/doc/nodejs-node-dot-extend-2.0.0/History.md
/usr/share/doc/nodejs-node-dot-extend-2.0.0/LICENSE-MIT-OR-GPL2
/usr/share/doc/nodejs-node-dot-extend-2.0.0/Readme.md

See Also

Package Description
nodejs-node-int64-0.4.0-alt1_7.noarch.rpm Support for representing 64-bit integers in JavaScript
nodejs-node-markdown-0.1.1-alt1_11.noarch.rpm Parse markdown syntax with Node.js
nodejs-node-static-0.7.8-alt1_7.noarch.rpm Simple, compliant file streaming module for node
nodejs-node-uuid-1.4.7-alt1_7.noarch.rpm Simple and fast generation of RFC4122 (v1 and v4) UUIDs for Node.js
nodejs-nomnom-1.8.1-alt1_13.noarch.rpm Nodejs option parser with generated usage and commands
nodejs-noncharacters-1.1.0-alt1_4.noarch.rpm 34 non-character code points
nodejs-nopt-3.0.6-alt1_7.noarch.rpm Node.js option parsing
nodejs-nopt-usage-0.1.0-alt1_6.noarch.rpm This module generates a usage string for nopt options
nodejs-noptify-0.0.3-alt1_12.noarch.rpm A wrapper for the nopt module with a commander-like API
nodejs-normalize-git-url-3.0.2-alt1_6.noarch.rpm Normalizes Git URLs. For npm, but you can use it too
nodejs-normalize-package-data-2.3.5-alt1_7.noarch.rpm Normalizes npm/package.json metadata
nodejs-npm-cache-filename-1.0.2-alt1_7.noarch.rpm Return NPM cache folder
nodejs-npm-install-checks-3.0.0-alt1_7.noarch.rpm Checks that npm runs during the installation of a module
nodejs-npm-package-arg-4.1.0-alt1_7.noarch.rpm Parse the things that can be arguments to `npm install`
nodejs-npm-registry-client-8.6.0-alt1_1.noarch.rpm Client for the npm registry
Advertisement
Advertisement